<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 6</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">Primera página</a> <a href="text4.html">Regresar</a> <a href="text6.html">Continuar</a> <a href="text39.html">Última página</a> <a href="Ethics.html">Resumen</a> <a href="img5.html">Imagen</a></center><br>
<h1><b><i><font color=#FF9966>The Accidental Birth of Fieldwork </b></i></font></h1><p>
<ul><li><h2>Victorians got off lazy Victorian butts  
</h2>
<li><h2>The Polish accident--&gt; Bronislaw Malinowksi
</h2>
<li><h2>He richly documented the life of the islanders based on his observations, recoded to a considerable extent in the native language instead of relying on translators
</h2>
<li><h2>Birth of  “participant observation”  </h2>
</ul><br>
<h3>Notas:</h3>
</body>
</html>